- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gsecrets.h File Reference
`#include "gdef.h"`
`#include "gauth.h"`
`#include "gpath.h"`
`#include "gexception.h"`
`#include "gsaslserver.h"`
`#include "gsaslclient.h"`

Go to the source code of this file.

## Classes
class | GAuth::Secrets
| A simple interface to a store of secrets as used in authentication. More...

## Namespaces
| GAuth
| SASL authentication classes.